/*!
 * Theme Name:  Melinda Child
 * Theme URI:   http://melinda.themes.tvda.pw
 * Template:    melinda
 * Author:      TVDA Themes
 * Author URI:  http://themes.tvda.pw
 * Version:     1.0.0
 * License:     ThemeForest Standard License
 * License URI: http://themeforest.net/licenses/standard
 * Text Domain: fabriq-child
 * Domain Path: /languages/
 */
 @media screen and (max-width: 480px) {
 	.main-h-bottom:not(.__fixed).__light.__boxed {
 		padding-left: 0px !important;
 		padding-right: 0px !important;
 	}

 	.main-h-bottom.js--main-h-bottom.__light.__layout4.__boxed.js--fixed-header.__fixed {
 		padding-left: 0px !important;
 		padding-right: 0px !important;
 	}

 	.jck-text {
 		padding-left: 20px !important;
 		padding-right: 20px;
 	}

 	.jck-sldeco .ult-carousel-wrapper {
 		width: 90% !important;
 		height: 60vh !important;
 	}

 	.jck-sldeco .slick-slider {
 		top: -75vh !important;
 	}

 	.jck-pdtopbot50 {
 		padding-top: 30px !important;
 		padding-bottom: 30px !important;
 		padding-right: 5px !important;
 		padding-left: 5px !important;
 	}

 	.jck-pdclin {
 		padding: 20px !important; 
 	}

 	.jck-sldeco .ult-carousel-wrapper button.circle-bg, .ult-carousel-wrapper button.circle-border {
 		width: 3.5em !important;
 		height: 3.5em !important;
 	}

 	/*.jck-alimob {
 		display: inline-flex;
 		position: absolute;
 		top: -47px;
 		}*/

 		.jck-alimobr {
 			display: inline-flex;
 			position: absolute;
 			top: 90px;
 		}

 		.ult-just-icon-wrapper {
 			padding-right: 1rem !important;
 		}

 		.jck_image img {
 			width: 85%;
 		}

 		.jck-hidemob {
 			display: none;
 		}

 		.jck-hidedesk {
 			display: block !important;
 		}

 		.jck-bggreen {
 			height: 85vh;
 		}

 		.jck-section {
 			height: 95vh;
 		}


 		button.slick-prev.circle-bg.slick-arrow {
 			background: rgba(252, 252, 252, 0) !important;
 		}
 		.jck-sldeco .slick-next {
 			right: -55px !important;
 		}
 		.jck-sldeco .slick-prev {
 			left: -55px !important;
 		}
 		.jck-sldeco .ult-carousel-wrapper button.circle-bg, .ult-carousel-wrapper button.circle-border {
 			background: rgba(252, 252, 252, 0) !important;
 			color: rgb(16, 16, 16) !important;
 			font-size: 25px !important;
 		}

 		.jck-borderdleft {
 			border-left: none !important;
 		}

 		button.ubtn-custom {
 			padding: 6px;
 		}

 	}

 	@media (max-width: 767px) {
 		.vc_custom_1571157441050 {
 			padding-right: 0px !important;
 			padding-left: 0px !important;
 		}
 	}

 	@media only screen and (max-width: 600px) {
 		body {
 			background-color: lightblue;
 		}
 	}



 	/* ----------- iPhone 6+, 7+ and 8+ ----------- */

 	/* Portrait and Landscape */
 	@media only screen 
 	and (min-device-width: 414px) 
 	and (max-device-width: 736px) 
 	and (-webkit-min-device-pixel-ratio: 3) { 

 		.jck-alimobr {
 			top: 130px;
 		}

 		.ult-just-icon-wrapper {
 			padding-top: 2vh !important;
 		}

 		.jck-bggreen {
 			height: 75vh;
 		}

 		.jck-sldeco .slick-slider {
 			top: -65vh !important;
 		}

 		.jck-section {
 			height: 70vh;
 		}

 		.jck_image img {
 			top: 0px;
 		}
 		
 	}

 	/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

 	/* Portrait and Landscape */
 	@media only screen 
 	and (min-device-width: 320px) 
 	and (max-device-width: 568px)
 	and (-webkit-min-device-pixel-ratio: 2) {
 		.jck-alimob {
 			font-size: 38px !important;
 		}
 	}